[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TIconImage.RawImageNeeded

RawImageNeeded - if ADescOnly is True (descriptor only), then we need a Raw Image

## Declaration

Source position: graphics.pp line 1551

`protected procedure TIconImage.RawImageNeeded(`
`ADescOnly: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.